{
  "paths": [
    {
      "_path": "bin/grako",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "6f7b8f62999676667ba67977dcce0c3b97f21d51ff10c84fe8e79fee202bb22e",
      "size_in_bytes": 133
    },
    {
      "_path": "lib/python3.6/site-packages/grako-3.10.0-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "e1695727a6e638975a4b3830922636e569ef592af41b15452fcab818eac4f505",
      "size_in_bytes": 73684
    },
    {
      "_path": "lib/python3.6/site-packages/grako-3.10.0-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "e8dfa03bebde3648d7c4b5b896b2ebad3729c41ae0227a9f7dbb4812ec11a928",
      "size_in_bytes": 1640
    },
    {
      "_path": "lib/python3.6/site-packages/grako-3.10.0-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/grako-3.10.0-py3.6.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "da8017ef54d08c551d6a25efecbb152a1dab2a6fe779ba005dba1f3a4b9ac0c1",
      "size_in_bytes": 38
    },
    {
      "_path": "lib/python3.6/site-packages/grako-3.10.0-py3.6.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/grako-3.10.0-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "0fb94cfeaef444643310da6404dbdf9f5d37e2fa3fb541d9b27f28dc76bd693b",
      "size_in_bytes": 22
    },
    {
      "_path": "lib/python3.6/site-packages/grako-3.10.0-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "3abe703e564d65fc29053effe6095c03d1939223e5e1f06845896ae61b5f5f57",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__init__.py",
      "path_type": "hardlink",
      "sha256": "3c633dc914920475d39ca70139ee1d6519ca6aec3bf01cba07f4d0f84c42d90b",
      "size_in_bytes": 250
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__main__.py",
      "path_type": "hardlink",
      "sha256": "d648670bce2c69d0746b3b864ada850e22d98b7161413fdd1e0f212b04dd34dd",
      "size_in_bytes": 165
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "51c81fd3b81189bd38ebaadff067b47bb4c94dfccebfb9f74f746b3607d297b5",
      "size_in_bytes": 413
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__pycache__/__main__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "06baf6e0099e2f0409369cdbf534ab5556f84e80082d5645647113b145b6dce6",
      "size_in_bytes": 312
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__pycache__/_version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "435b1bf5e42375930ab06cb0f123a72c50b10edd19ed9490d31e4ab1d8e0c551",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__pycache__/ast.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f5a0729110bd5a40c454df6357dc36e376697c81265fde2ca8b3d6cefd1096f3",
      "size_in_bytes": 6083
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__pycache__/bootstrap.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "577aa400a9c85fbc14fb6acf0b65c2ef1e9049b6b4cdb2b030830d68d85446aa",
      "size_in_bytes": 27233
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__pycache__/buffering.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1872d625e9725fcb84887abb452ab31ac29077df45987570bfc4c893db42d362",
      "size_in_bytes": 11898
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__pycache__/color.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a887ce71981c3c17914fdbdc0c416662817be4121a5d5fef18106a25a7ce1f2a",
      "size_in_bytes": 1203
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__pycache__/contexts.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2236c12438599f10db5489be93046ced0f40b0bd6056e8077dd3a6072f995b5b",
      "size_in_bytes": 18349
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__pycache__/diagrams.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7474849c14e44f1ca9f7df90a60d2c2123140c5fc6ab1431363dee0b0ab9cce5",
      "size_in_bytes": 10726
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__pycache__/exceptions.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2bdb5e40fa1a8050f8e126dba1580a648bd19c10cba126b0f10998bbfb97b7e1",
      "size_in_bytes": 6198
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__pycache__/grammars.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a3c0d8b6c70c671540abb3201be6e2184fd12d324e973dff506b42c613ad0e54",
      "size_in_bytes": 35108
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__pycache__/model.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1f8404c11b12c4b13e032833109f54d75e76e4875e96c3995c850aa8966d59b5",
      "size_in_bytes": 8675
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__pycache__/parser.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d5e8bb214f0fafe5ab002d69b1d1babe2172f7a93f91386e659169502922ce5e",
      "size_in_bytes": 2025
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__pycache__/parsing.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "35dc022cbb3b45742dbe547574ffb7a8a3e407879e9bdc1d61239332c20a5982",
      "size_in_bytes": 1704
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__pycache__/rendering.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "00b600e66cceeb56f778d2832d04ecffabff97438c08feece1de266bc9ec163a",
      "size_in_bytes": 5072
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__pycache__/semantics.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0ff398ac9734671b377158b8d68c6e674b56f46d154f81af8e21d1d4de32d49f",
      "size_in_bytes": 5248
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__pycache__/tool.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b1ecb060ef20650ad7964690ec77717e0b126afa5a63a057e49995272444e4b7",
      "size_in_bytes": 4705
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__pycache__/util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "285163f918c7c592da87853d46d43f641a6b69dfe64aeffe5fa5a8177d638629",
      "size_in_bytes": 9079
    },
    {
      "_path": "lib/python3.6/site-packages/grako/__pycache__/yaml.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "121f726bd96129029f76af90081f4c550610730387ec4915c3d8881734fb71c7",
      "size_in_bytes": 1806
    },
    {
      "_path": "lib/python3.6/site-packages/grako/_version.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "cab8028cba484504134f066127f831606e8c873115af35caf6e61b642de4fb71",
      "size_in_bytes": 98812
    },
    {
      "_path": "lib/python3.6/site-packages/grako/_version.py",
      "path_type": "hardlink",
      "sha256": "2b4176b4256affa0d1932c7b490d20c6c9ef8d2825ba7dbfc3d2c3ec8987b9a0",
      "size_in_bytes": 23
    },
    {
      "_path": "lib/python3.6/site-packages/grako/ast.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "d636f2667f54c88f6719d2325b586f6b782a8090471cee641e3a42f431f70b50",
      "size_in_bytes": 855890
    },
    {
      "_path": "lib/python3.6/site-packages/grako/ast.py",
      "path_type": "hardlink",
      "sha256": "f20fd862e04fede6791fa5fd773483c2eb49bb0f1e6b878022bcf93878ff4cf5",
      "size_in_bytes": 4553
    },
    {
      "_path": "lib/python3.6/site-packages/grako/bootstrap.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "1512e9461a84e3b454d8057fb7f8cd7b5ef622919bcbf0ce5ffdfef2189ccd7f",
      "size_in_bytes": 5207080
    },
    {
      "_path": "lib/python3.6/site-packages/grako/bootstrap.py",
      "path_type": "hardlink",
      "sha256": "305df82157d131bbf3c2c47ff3f76988e775e1a5544e0e15e78622ff1824c407",
      "size_in_bytes": 24294
    },
    {
      "_path": "lib/python3.6/site-packages/grako/buffering.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "5f0e5b00c4a5b06089c039eb5e1fa7e5883c2b0ec00b7d622da30ae5d2179a6e",
      "size_in_bytes": 1749502
    },
    {
      "_path": "lib/python3.6/site-packages/grako/buffering.py",
      "path_type": "hardlink",
      "sha256": "9ff22032f7ecd7e633c51ff5ce7dd5622f44b787f17debde6cab78c86b6f9d32",
      "size_in_bytes": 12611
    },
    {
      "_path": "lib/python3.6/site-packages/grako/codegen/__init__.py",
      "path_type": "hardlink",
      "sha256": "d728153aa0831b90fdf38df2803cde7a6fc35900c59ff9c1f2668d545317be42",
      "size_in_bytes": 436
    },
    {
      "_path": "lib/python3.6/site-packages/grako/codegen/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "36ced5e2dfb7bf7115adda2becc6302b2212c3f3fbccf6ba090f3e5efa9ae2ef",
      "size_in_bytes": 617
    },
    {
      "_path": "lib/python3.6/site-packages/grako/codegen/__pycache__/cgbase.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f501cf8e14cae87871bf1696974052c7f540dd46a555f0351ea27427dea90fe1",
      "size_in_bytes": 5241
    },
    {
      "_path": "lib/python3.6/site-packages/grako/codegen/__pycache__/objectmodel.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4b65c17a02970d618f41145d6872511e7e79c5222d616c24f4d929b85dbc32da",
      "size_in_bytes": 4756
    },
    {
      "_path": "lib/python3.6/site-packages/grako/codegen/__pycache__/python.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0f5ca0e13fea622008fbae4932d2ac90f888880ae93076372b846cd824577d7a",
      "size_in_bytes": 18784
    },
    {
      "_path": "lib/python3.6/site-packages/grako/codegen/cgbase.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "0f6f3556b83b78dd50f8658e9fe66a3150696ddbcfbbf58408413ffa45957a85",
      "size_in_bytes": 591764
    },
    {
      "_path": "lib/python3.6/site-packages/grako/codegen/cgbase.py",
      "path_type": "hardlink",
      "sha256": "d0d6e2c1fd060d3621d9dc4e21e295f450a975eefe803f90660982cf33ed7502",
      "size_in_bytes": 4253
    },
    {
      "_path": "lib/python3.6/site-packages/grako/codegen/objectmodel.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "c46266f211cf657d5f4c06e686f0ed5ee29cb5b2d5dc16d84cf8f0f66fe84be0",
      "size_in_bytes": 551464
    },
    {
      "_path": "lib/python3.6/site-packages/grako/codegen/objectmodel.py",
      "path_type": "hardlink",
      "sha256": "dd6c5a8036b626b24618f65bda909f7e5c0cddfa9c3c0f21fdecbfb71a423e09",
      "size_in_bytes": 3937
    },
    {
      "_path": "lib/python3.6/site-packages/grako/codegen/python.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "c99eae2c741255f74728b80e0b1b716ea6b9fc8d0c66d0ad03975e0f90597e65",
      "size_in_bytes": 1436458
    },
    {
      "_path": "lib/python3.6/site-packages/grako/codegen/python.py",
      "path_type": "hardlink",
      "sha256": "d053d266a02b946450025df5490fabf2d99fa7c68f58a69084991649fb50e54a",
      "size_in_bytes": 14308
    },
    {
      "_path": "lib/python3.6/site-packages/grako/color.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "9f44ad74c6a3bf7f848ac73c242eb26d5eb0fe4cd64265ffee092b5e6eb65972",
      "size_in_bytes": 178056
    },
    {
      "_path": "lib/python3.6/site-packages/grako/color.py",
      "path_type": "hardlink",
      "sha256": "468b5073eda064f8752ca5c966e259ee1319a6d801e4673a16b7fbae62e965d7",
      "size_in_bytes": 658
    },
    {
      "_path": "lib/python3.6/site-packages/grako/contexts.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "08c5731e7722e2b2e3a17858633b705b5e078367a68e506de19f77cfa356f761",
      "size_in_bytes": 2707861
    },
    {
      "_path": "lib/python3.6/site-packages/grako/contexts.py",
      "path_type": "hardlink",
      "sha256": "ad28b027003944ec009f3cbb72f7935969c76a4d2104948bd8f0fbd4517037c7",
      "size_in_bytes": 22265
    },
    {
      "_path": "lib/python3.6/site-packages/grako/diagrams.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "39eb6be1bf31637fa67322d18791a61ff5a10801cbc0ef67caa377622168daa0",
      "size_in_bytes": 1423732
    },
    {
      "_path": "lib/python3.6/site-packages/grako/diagrams.py",
      "path_type": "hardlink",
      "sha256": "a0a92cad6b3be28ba89fcc11b7b784cf4398af5bb8d56560578e37b2849cba0c",
      "size_in_bytes": 7402
    },
    {
      "_path": "lib/python3.6/site-packages/grako/exceptions.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "2633db93e86f20b1a430f97b77788bd099de80d796a35e2dfc73f9b27a6303ba",
      "size_in_bytes": 446759
    },
    {
      "_path": "lib/python3.6/site-packages/grako/exceptions.py",
      "path_type": "hardlink",
      "sha256": "6966a2101dd1ceb1a11d49479544093ac4f6401d0f1c6057532280204ce736d4",
      "size_in_bytes": 3389
    },
    {
      "_path": "lib/python3.6/site-packages/grako/grammars.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "93b64022167fc71f3f32364de010140daa4bc184368d149576423fec6f1b4896",
      "size_in_bytes": 3621707
    },
    {
      "_path": "lib/python3.6/site-packages/grako/grammars.py",
      "path_type": "hardlink",
      "sha256": "dfcc178f74f288ffc60e2959c2fcfa06997d4b1892771221191e8c3ec30dbbfd",
      "size_in_bytes": 24152
    },
    {
      "_path": "lib/python3.6/site-packages/grako/model.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "d395e25cd5432c149f8b7069b06a0ed53bf0fac757c3fc81f3c0ecc29ce2d64e",
      "size_in_bytes": 1020401
    },
    {
      "_path": "lib/python3.6/site-packages/grako/model.py",
      "path_type": "hardlink",
      "sha256": "779f1955ae140ab4ff4941f17c8c6d021b49c909e269b1e09619e1361e608865",
      "size_in_bytes": 7558
    },
    {
      "_path": "lib/python3.6/site-packages/grako/parser.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "d96e55ec66fb82bcb0e6590a28d38c245dd4a91a128b1407b2043e2f58c21986",
      "size_in_bytes": 241403
    },
    {
      "_path": "lib/python3.6/site-packages/grako/parser.py",
      "path_type": "hardlink",
      "sha256": "fe90c4814ab9f0c5f1ee0320117223beb30614d2466ae2a4ab74527d99146d44",
      "size_in_bytes": 1619
    },
    {
      "_path": "lib/python3.6/site-packages/grako/parsing.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "addf0d64ed0732d5262c9fdd1b5955d7322c624abd955f50e4627d3a74c21390",
      "size_in_bytes": 224061
    },
    {
      "_path": "lib/python3.6/site-packages/grako/parsing.py",
      "path_type": "hardlink",
      "sha256": "ac2b382485b1c403a29a54af43ebdf982f6eeac5984d110a8e977226b316cfac",
      "size_in_bytes": 1535
    },
    {
      "_path": "lib/python3.6/site-packages/grako/rendering.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "04521722ab917f2d8e2c9af7ed71ac0c99070993ad931ab4eeb5ab802a52a7cd",
      "size_in_bytes": 783018
    },
    {
      "_path": "lib/python3.6/site-packages/grako/rendering.py",
      "path_type": "hardlink",
      "sha256": "826d0c21e611ef5a9be8f0fce05016b9d0095ea597dd52095b6ef44593a13585",
      "size_in_bytes": 3939
    },
    {
      "_path": "lib/python3.6/site-packages/grako/semantics.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "e6905ad4ac5f2908b9e63b661f07d35a1e039f67e57ece36f63a2c919774e304",
      "size_in_bytes": 784380
    },
    {
      "_path": "lib/python3.6/site-packages/grako/semantics.py",
      "path_type": "hardlink",
      "sha256": "b72494cefbb120583e7bfee7757e0c59867bf0b39966af0210358023a7de6d27",
      "size_in_bytes": 3879
    },
    {
      "_path": "lib/python3.6/site-packages/grako/test/__init__.py",
      "path_type": "hardlink",
      "sha256": "97ed237c40ee6a0c4bd99ef1d9b015c387e9869174c410b918ea4f5100b05140",
      "size_in_bytes": 801
    },
    {
      "_path": "lib/python3.6/site-packages/grako/test/__main__.py",
      "path_type": "hardlink",
      "sha256": "60b8541d08f1dc3d9ef3c68d6bcbd81a899664a5348594b3a34e06e3b4f926d9",
      "size_in_bytes": 175
    },
    {
      "_path": "lib/python3.6/site-packages/grako/test/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9aa6fb1cf5de3439dbb6a4ef8f20d95b3b59d77d678419ef22b50d72e285d697",
      "size_in_bytes": 870
    },
    {
      "_path": "lib/python3.6/site-packages/grako/test/__pycache__/__main__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "af7a9130ee8bf45202ee0893f9fa65c3e96aeb4885f4c6a43fad9c9d4296c1a1",
      "size_in_bytes": 337
    },
    {
      "_path": "lib/python3.6/site-packages/grako/test/__pycache__/ast_test.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "41f7a83b7989413bfa425ef77436f213a3088ddcdac64f4df90c7ca40bf465d1",
      "size_in_bytes": 2123
    },
    {
      "_path": "lib/python3.6/site-packages/grako/test/__pycache__/bootstrap_test.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a157836ff815da4b86346c6f43cec15d09f9999d36d10a45b49ce2b66bcafd55",
      "size_in_bytes": 5360
    },
    {
      "_path": "lib/python3.6/site-packages/grako/test/__pycache__/buffering_test.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f8588e8a2ca2d61a6868073c44ed11858629d021422eb7749433930f619e0317",
      "size_in_bytes": 3328
    },
    {
      "_path": "lib/python3.6/site-packages/grako/test/__pycache__/codegen_test.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c5a44fd494cbca48e0e1d2ef7e01739cbc6d2d5342d158df8d67773dfb9d25ee",
      "size_in_bytes": 2209
    },
    {
      "_path": "lib/python3.6/site-packages/grako/test/__pycache__/diagram_test.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0488a68e73f2e3f7fdad8b5f21c477bcdf750e68de2097cbef7ab44772e18ba0",
      "size_in_bytes": 1161
    },
    {
      "_path": "lib/python3.6/site-packages/grako/test/__pycache__/grammar_test.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6ebd01b006db750323917281081831a380363938075daa899c89ee6e4007031e",
      "size_in_bytes": 29568
    },
    {
      "_path": "lib/python3.6/site-packages/grako/test/__pycache__/parsing_test.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "414aadce4805457705bd342018e1abba94af4d4f943eee8d6351a5bf7f7a63c0",
      "size_in_bytes": 1891
    },
    {
      "_path": "lib/python3.6/site-packages/grako/test/ast_test.py",
      "path_type": "hardlink",
      "sha256": "af0895a6777a20541f927ce74520f63c06c06344771b74cf9450a6d80b236f2a",
      "size_in_bytes": 1441
    },
    {
      "_path": "lib/python3.6/site-packages/grako/test/bootstrap_test.py",
      "path_type": "hardlink",
      "sha256": "73b828ba7e04e2540d101e425ffdd8a20a7b6208680b32898917a03504b70c09",
      "size_in_bytes": 5966
    },
    {
      "_path": "lib/python3.6/site-packages/grako/test/buffering_test.py",
      "path_type": "hardlink",
      "sha256": "8155f0ac0954cefce448fdfd1068550c1e8148af3690a39afd61ee76eda8c4b1",
      "size_in_bytes": 3119
    },
    {
      "_path": "lib/python3.6/site-packages/grako/test/codegen_test.py",
      "path_type": "hardlink",
      "sha256": "25503956097c84a89c5449a8782d96055e51c4eea2c48071d4ebec735dd272f3",
      "size_in_bytes": 1032
    },
    {
      "_path": "lib/python3.6/site-packages/grako/test/diagram_test.py",
      "path_type": "hardlink",
      "sha256": "2f3b08d27dd886dad89760ee358b8bf0c2f863e20eeff3b1e331204d86c4f2fa",
      "size_in_bytes": 690
    },
    {
      "_path": "lib/python3.6/site-packages/grako/test/grammar_test.py",
      "path_type": "hardlink",
      "sha256": "57c65345ee41aedc29857264c411098a598d1df539f43b30bebfbb3425c22ddf",
      "size_in_bytes": 28490
    },
    {
      "_path": "lib/python3.6/site-packages/grako/test/parsing_test.py",
      "path_type": "hardlink",
      "sha256": "2368c89822c65e9743c3cc13b5c32d05e499bbc5d6971ff301a947a1540d6140",
      "size_in_bytes": 1268
    },
    {
      "_path": "lib/python3.6/site-packages/grako/tool.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "b841381b0ef015519e7ae7b6cbff34418ca3a63cdbc07964f723ae7fb62cc8ce",
      "size_in_bytes": 667073
    },
    {
      "_path": "lib/python3.6/site-packages/grako/tool.py",
      "path_type": "hardlink",
      "sha256": "3f773a0f75c40749f2d147aa1686bbdd01511a8c520c53339ad4ce94765e20cb",
      "size_in_bytes": 7068
    },
    {
      "_path": "lib/python3.6/site-packages/grako/util.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "a81e9bf1b7c1e3f4e6c96150a5237380d8da05614f102231c0f6d9cfe765c494",
      "size_in_bytes": 1066674
    },
    {
      "_path": "lib/python3.6/site-packages/grako/util.py",
      "path_type": "hardlink",
      "sha256": "8972f8d35b0da494fa53ed0415783e026b78258e3e812f6573949279cc1e39de",
      "size_in_bytes": 7504
    },
    {
      "_path": "lib/python3.6/site-packages/grako/yaml.cpython-36m-powerpc64le-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "dd3e9dc211b68fcc77f94db610bea8a5f240fe785e31cfd7fd32c34b4a62f046",
      "size_in_bytes": 380164
    },
    {
      "_path": "lib/python3.6/site-packages/grako/yaml.py",
      "path_type": "hardlink",
      "sha256": "2bc8da8a7f2e56b54cdf9d41e967ab7877478d4c281e012b93c2956b48d18c30",
      "size_in_bytes": 1333
    }
  ],
  "paths_version": 1
}